.version.flexenergy /* version checker */
{
	color: #000000;
	background-color: #D1AAE1;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 990.8000000000002px;
	border-width: 0px;
	border-color: #000000;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	background: transparent url("../images/background.jpg") repeat left top;
}

#page_position_content
{
	margin-top: -36px;
	padding-bottom: 48px;
	width: 0.01px;/* should not cover content below */
}

#pu622
{
	width: 0.01px;
	padding-bottom: 98px;
}

#u622
{
	z-index: 58;
	width: 960px;
	height: 98px;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -480px;
}

#u625-4
{
	z-index: 59;
	width: 72px;
	min-height: 19px;
	position: fixed;
	top: 61px;
	left: 50%;
	margin-left: -88px;
}

#u625-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 72px;
	margin: 0px 0px 0px -88px;
}

#u625-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 72px;
	margin: 0px 0px 0px -88px;
}

#u725-4
{
	z-index: 63;
	width: 132px;
	min-height: 19px;
	position: fixed;
	top: 61px;
	left: 50%;
	margin-left: 228px;
}

#u725-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 132px;
	margin: 0px 0px 0px 228px;
}

#u725-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 132px;
	margin: 0px 0px 0px 228px;
}

#u626-4
{
	z-index: 67;
	width: 56px;
	min-height: 19px;
	position: fixed;
	top: 61px;
	left: 50%;
	margin-left: -6px;
}

#u626-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 56px;
	margin: 0px 0px 0px -6px;
}

#u626-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 56px;
	margin: 0px 0px 0px -6px;
}

#u627-4
{
	z-index: 71;
	width: 86px;
	min-height: 19px;
	position: fixed;
	top: 61px;
	left: 50%;
	margin-left: 60px;
}

#u627-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 86px;
	margin: 0px 0px 0px 60px;
}

#u628-4
{
	z-index: 75;
	width: 56px;
	min-height: 19px;
	position: fixed;
	top: 61px;
	left: 50%;
	margin-left: 155px;
}

#u628-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 56px;
	margin: 0px 0px 0px 155px;
}

#u629-4
{
	z-index: 79;
	width: 66px;
	min-height: 19px;
	position: fixed;
	top: 61px;
	left: 50%;
	margin-left: 374px;
}

#u629-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 66px;
	margin: 0px 0px 0px 374px;
}

#u629-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 66px;
	margin: 0px 0px 0px 374px;
}

#u718
{
	z-index: 83;
	width: 99px;
	position: fixed;
	top: 36px;
	left: 50%;
	margin-left: -430px;
}

#pu888
{
	width: 0.01px;
	margin-left: 50px;
	margin-top: 24px;
}

#u888
{
	z-index: 2;
	width: 860px;
	height: 260px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#slideshowu861
{
	z-index: 40;
	width: 0.01px;
	height: 254px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 4px;
}

#u875
{
	position: absolute;
	width: 852px;
	height: 252px;
	background-color: transparent;
}

#u875popup
{
	z-index: 41;
}

#u1213
{
	z-index: 42;
	width: 852px;
	height: 252px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1222
{
	z-index: 44;
	width: 852px;
	height: 252px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1231
{
	z-index: 46;
	width: 852px;
	height: 252px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u865-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	color: #123E5B;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 214px;
	left: 3px;
}

#u865-4popup
{
	z-index: 48;
}

#u874-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	line-height: 20px;
	color: #123E5B;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 214px;
	left: 34px;
}

#u874-4popup
{
	z-index: 52;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u855
{
	z-index: 3;
	width: 860px;
	background-color: transparent;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	margin-left: 50px;
	position: relative;
}

#u857
{
	z-index: 5;
	width: 860px;
	background-color: #FFFFFF;
	margin-top: 9px;
	position: relative;
	padding: 41px 50px 60.402964155871246px;
}

#u892
{
	z-index: 56;
	width: 168px;
	background-color: transparent;
	margin-left: 346px;
	position: relative;
}

#u854-4
{
	z-index: 36;
	width: 860px;
	min-height: 21px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	line-height: 20px;
	color: #464646;
	letter-spacing: 0px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-top: 5px;
	position: relative;
}

#u890-30
{
	z-index: 6;
	width: 860px;
	min-height: 389px;
	background-color: transparent;
	text-align: center;
	font-size: 18px;
	line-height: 25px;
	color: #464646;
	letter-spacing: 0px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	margin-top: 24px;
	position: relative;
}

#u890-19
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u890-17
{
	font-size: 9px;
	vertical-align: 5px;
	line-height: 0px;
}

#u890-16,#u890-18
{
	line-height: 25px;
}

.html
{
	background-color: #123E5B;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

